=== debian/changelog ===
ros-melodic-cob-command-gui (0.6.19-1bionic) bionic; urgency=high

  * Merge pull request #288 <https://github.com/ipa320/cob_command_tools/issues/288> from benmaidel/noetic_migration
    [noetic] cob_command_gui migration
  * switch from pygtk to pygobject's pygtkcompat compatibility layer
  * Contributors: Benjamin Maidel, Felix Messmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-melodic-cob-command-gui (0.6.18-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 20 Oct 2020 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.17-1bionic) bionic; urgency=high

  * Merge pull request #284 <https://github.com/ipa320/cob_command_tools/issues/284> from fmessmer/test_noetic
    test noetic
  * use setuptools instead of distutils
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 16 Oct 2020 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.16-1bionic) bionic; urgency=high

  * Merge pull request #270 <https://github.com/ipa320/cob_command_tools/issues/270> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * fix modules
  * fix more pylint errors
  * use threading
  * python3 compatibility via 2to3
  * Merge pull request #271 <https://github.com/ipa320/cob_command_tools/issues/271> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, Loy van Beek, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-command-gui (0.6.15-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-command-gui (0.6.14-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.13-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 18 Jul 2019 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.12-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.11-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.10-1bionic) bionic; urgency=high

  * Merge pull request #241 <https://github.com/ipa320/cob_command_tools/issues/241> from fmessmer/add_string_action
    Add string action
  * add SetString action interface
  * temp_woz
  * Contributors: Felix Messmer, fmessmer, ipa-fmw

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-command-gui (0.6.9-1bionic) bionic; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.8-1bionic) bionic; urgency=high

  * Merge pull request #216 <https://github.com/ipa320/cob_command_tools/issues/216> from ipa-fxm/missing_dependency_python-gtk2
    add missing dependency python-gtk2
  * add missing dependency python-gtk2
  * Contributors: Felix Messmer, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.7-1bionic) bionic; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-command-gui (0.6.6-1bionic) bionic; urgency=high

  * 'trigger_action' is blocking
  * add buttons for 'trigger_action'
  * fix python import
  * add proper print_functions import
  * some python3 print fixes
  * manually fix changelog
  * Contributors: ipa-fxm, robot

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 16 Jul 2017 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.5-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.4-1bionic) bionic; urgency=high

  * undo pop-up related changes
  * only show MessagDialog for init and recover
  * calling sss.commands in thread with MessageDialog
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.3-1bionic) bionic; urgency=high

  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 24 Aug 2015 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.2-1bionic) bionic; urgency=high

  * cleanup CMakeLists
  * remove anoying command_gui notification popups
  * Contributors: ipa-fmw, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-command-gui (0.6.1-1bionic) bionic; urgency=high

  * merge
  * add nice images to command_gui
  * add halt service support
  * adapt namespaces to new canopen version
  * merge
  * Update package.xml
  * Contributors: Florian Weisshardt, ipa-fmw

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 14 Dec 2014 23:00:00 -0000

ros-melodic-cob-command-gui (0.6.0-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 17 Sep 2014 22:00:00 -0000

ros-melodic-cob-command-gui (0.5.2-1bionic) bionic; urgency=high

  * move EmergencyStopState.msg to cob_msgs
  * Cleanup for indigo and rewrite of dashboard to run without pr2_msgs
  * Contributors: Alexander Bubeck, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 27 Aug 2014 22:00:00 -0000


